#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.6.2
visibility:           public
id:                   profunctors-5.6.2-4qgjPiuVGL46chkuLfn1e8
key:                  profunctors-5.6.2-4qgjPiuVGL46chkuLfn1e8
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  784331003b94c933498981f2fbbbebb3
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-9.2.8/site-local/profunctors-5.6.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/profunctors-5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-profunctors
hs-libraries:         HSprofunctors-5.6.2-4qgjPiuVGL46chkuLfn1e8
depends:
    base-4.16.4.0 base-orphans-0.8.8.2-9wPlKciGK0vI3KQ6VFXIxv
    bifunctors-5.6-fmzH9HyrPsHAevO1WM14A
    comonad-5.0.8-JVlLOXoIVSv9uLfEneNkJ4
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    distributive-0.6.2.1-5SSI5EroHJU7x6xWsT2rzJ
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

